﻿html, body {
	margin: 0;
	padding: 0;
}
body {
  color: #ddd;
  font-size: 1em;
  font-family: Arial, "Microsoft yahei", Roboto-Light, Helvetica, Sans-Serif;
	background: linear-gradient(#000d30 10px,#0c347b);
	background: -moz-linear-gradient(#000d30 10px,#0c347b);
	background: -webkit-linear-gradient(#000d30 10px,#0c347b);
	background: -o-linear-gradient(#000d30 10px,#0c347b);
	background: -ms-linear-gradient(#000d30 10px,#0c347b);
}
a {
  color: #fc0;
  text-decoration: none;
}
a:hover {
	color: #f60;
}
.gap-top {
  height: 25px;
}
.relative {
	position: relative;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.center {
  text-align: center;
}
.big {
  font-size: 1.5em;
}
.small {
  font-size: .75em;
}
.red {
  color: #f00;
}
.bold {
  font-weight: bold;
}
.icon {
  color: #f0e2d0;
}
img {
	margin: 0; 
	border: none;
  max-width: 100%;
}
.img {
  max-width: 100%;
}
.img:hover {
  filter: brightness(85%);
  -webkit-filter: brightness(85%);
  -moz-filter: brightness(85%);
  -o-filter: brightness(85%);
}
.img-i {
  vertical-align: middle;
  width: 3.5%;
}
.img-logo-bottom {
  width: 50px;
  vertical-align: middle;
}
.img-box {
  width: 24%;
  text-align: center;
  font-size: 0.8em;
  padding: 0 2px;
}
.content-wrapper {
  margin: 0 auto;
	padding: 0;
	width: 95%;
  max-width: 1366px;
}
.content-c-wrapper {
  margin: 0 auto;
	padding: 0;
	width: 90%;
  max-width: 1266px;
}
header {
	padding: 0;
	margin: 0;
}
footer {
  width: 100%;
  clear: both;
  font-size: 0.8em;
  background-color: rgba(255,255,255,0.20);
  height: 50px;
  text-align: center;
}
.container-left, .container-right {
  width: 48%;
  padding: 0 8px;
}
.container-left {
  float: left;
}
.container-right {
  float: right;
}
.img-logo {
  width: 25%;
}
.submit {
	border: 1px solid #9fd5db;
	-webkit-border-radius: 3px 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: .78em;
  font-weight: bold;
	color: #666;
	padding: 2px 4px;
	cursor: pointer;
	width: 100px;
  background-color: #e7fcff;
  margin-top: 5px;
}
.submit:hover {
	background: #bbe9ee;
}
.clear {
  clear: both;
}
.mobile {
  display: none;
}
.tooltip {
  border-bottom: 1px dotted #666;
}
.tooltip .tooltiptext {
  visibility: hidden;
  width: 90%;
  background-color: #002572;
  color: #fff;
  font-size: 0.8em;
  border-style: solid;
  border-radius: 15px;
  border-color: #86a8ae;
  padding: 20px;
  position: absolute;
  z-index: 1;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
}
@media only screen and (min-width: 768px) and (max-width: 991px)
{
.img-logo {
  width: 44%;
}
.form {
}
.box {
}	
}	

@media only screen and (max-width: 767px)
{
.desk {
  display: none;
}
.mobile {
  display: block;
}
.gap-top {
  height: 2px;
}
.img-logo {
  padding-left: 20px;
  width: 70%;
}
.img-i {
  width: 7%;
}
.icon {
  padding-right:15px;
}
.box {
  font-size: 1em;  
  border-radius: 4px 0 0 4px;
  width: 65%;
  padding: 5px 10px;
}
.dropbtn-r {
  font-size: 1em;  
  padding: 5px 10px;
}
body {
  font-size: .84em;  
}
.content-wrapper {
	width: 95%;
}
.content-c-wrapper {
	width: 95%;
}
.container-left, .container-right {
  width: 95%;
  float: none;
}
.img-box {
  width: 23%;
}
.submit {
	font-size: .9em;
	width: 60px;
  margin-top: 5px;
}
.tooltip .tooltiptext {
  width: 93%;
  padding: 5px;
}
}